<!DOCTYPE html>
<html lang="en">
<head>
<title>My City</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<link rel="stylesheet" href="style.css">
</head>
<body>
    <div style="position:relative;">
        <div style="opacity:0.5;position:absolute;left:50px;top:-30px;width:90%;height:150px;background-color:rgb(202, 114, 114)"></div>
      <div style="opacity:0.3;position:absolute;left:120px;top:20px;width:50%;height:170px;background-color:rgb(180, 155, 147)"></div>
      <div style="margin-top:30px;width:100%;height:130px;padding:20px;border-radius:10px;border:10px solid rgb(97, 11, 11);font-size:120%;">
        <h1>GURU_N   </h1> 
        <div style="letter-spacing:12px;font-size:15px;position:relative;left:25px;top:25px;">Helsinki is a very colorful city.</div>
        <div style="color:#9e638a;letter-spacing:12px;font-size:15px;position:relative;left:25px;top:30px;">Colors,
        <span style="background-color:#B4009E;color:#ffffff;"> HELSINKI</span></div>
      </div>
    </div><BR/>
    
<header>
  <h2>Contact</h2>

</header><br/>

<section>
  <nav>
    <ul>
      <li><a href="Home.html">HOME</a></li>
      <li><a href="About.html">ABOUT</a></li>
      <li><a href="Contact.html">CONTACT</a></li>
    </ul>
    <button>Click me</button>
  </nav>
  
  <article>
    <h3>Enter data</h3>

    <form action="/action_page.php">
     <fieldset>
      <legend>Personalia:</legend>
      <label for="fname">First name:</label>
      <input type="text" id="fname" name="fname"><br><br>
      <label for="lname">Last name:</label>
      <input type="text" id="lname" name="lname"><br><br>
      <label for="email">Email:</label>
      <input type="email" id="email" name="email"><br><br>
      <label for="birthday">Birthday:</label>
      <input type="date" id="birthday" name="birthday"><br><br>
      <input type="submit" value="Submit">
     </fieldset>
    </form>
  </article>
  <br>
    <form action="upload.php" method="post" enctype="multipart/form-data">
         File:
        <input type="file" name="fileToUpload" id="fileToUpload">
      </form>
</section><br/>

<footer>
  <p>2020 __ HELSINKI __  gurun.gazilaeva@gmail.com</p>
</footer>
<script src="app.js"></script>
</body>
